.header-bottom {
    background-color: white!important;
}

.legal-title {
    font-family: Poppins;
    font-weight: 800;
    font-size: 34px;
    line-height: 1.25;
    max-width: 1000px;
    margin-bottom: 25px;
    margin-top: 100px;
    color: #080a3d;
}

.brand-text {
    color: #f66529!important;
}

.legal-subtitle {
    font-family: Quicksand;
    font-weight: 800;
    font-size: 16px;
    line-height: 1.25;
    max-width: 1000px;
    color: #080a3d;
}

.legal-text {
    font-family: Quicksand;
    font-size: 15px;
    font-weight: 600;
    line-height: 1.5;
    text-align: justify;
}

.thankyou-title {
    font-family: Quicksand;
    font-weight: 800;
    font-size: 72px;
    line-height: 1.25;
    max-width: 1000px;
    margin-bottom: 25px;
    margin-top: 100px;
    color: #080a3d;
}

.thankyou-text {
    font-family: Quicksand;
    font-size: 30px;
    font-weight: 600;
    line-height: 1.5;
    text-align: center;
}

.thankyou-img-container {
    display: flex;
    justify-content: center;
}

.thankyou-img {
    height: 350px;
    margin-top: 150px;
}